prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libpeas-gtk-1.0
Description: GObject plugins library widgetery
Version: 1.36.0
Requires: glib-2.0 >=  2.44.0, gtk+-3.0 >=  3.0.0, libpeas-1.0 >=  1.36.0
Requires.private: gobject-2.0 >=  2.44.0, gobject-introspection-1.0 >=  1.39.0, gmodule-2.0 >=  2.44.0, gio-2.0 >=  2.44.0
Libs: -L${libdir} -lpeas-gtk-1.0
Cflags: -I${includedir}/libpeas-1.0
